<?php
class grade_logModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="grade_log";
		$this->table_all="grade_log_all";
	}
}

?>